@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* 施設案内 -------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main .information .contents {
	border-top: var(--color-black) solid 1px;
	border-right: var(--color-black) solid 1px;
	font-size: var(--font-s);
	line-height: var(--line-m);
}
.main .information dl {
	border-bottom: var(--color-black) solid 1px;
	border-left: var(--color-black) solid 1px;
}
.main .information dt,
.main .information dd { padding: 10px var(--margin-xs) 11px; }
.main .information dt { background-color: var(--color-gray); }
.main .information dd { text-align: justify; }

.main .information dt br { display: none; }
.main .information dd p:not(:first-of-type) { margin-top: 1.5em; }


/* 間取り図 -------------------------------------------------------------------------------------*/
.main .floormap h3 {
	margin-top: var(--margin-ss);
	padding-bottom: var(--margin-xs);
}
.main .floormap .contents {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-m);
}
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* 施設案内 -------------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	.main .information .contents {
		display: table;
		border-collapse: collapse;
		border-spacing: 0;
		width: 100%;
	}
	.main .information dl { display: table-row; }
	.main .information dt,
	.main .information dd {
		border: var(--color-black) solid 1px;
		display: table-cell;
		padding: 20px var(--margin-ss) 21px;
		vertical-align: middle;
	}
	.main .information dt {
		text-align: center;
		white-space: nowrap;
		width: 1%;
	}
	.main .information dt br { display: inline; }
	/* 間取り図 -------------------------------------------------------------------------------------*/
	.main .floormap .contents {
		margin-top: var(--margin-m);
		row-gap: var(--margin-l);
	}
	/*.main .floormap .contents {
		flex-direction: row;
		column-gap: var(--margin-m);
	}*/
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}